import request from '@/utils/request'

export function listvisit(params) {
  return request({
    url: '/api/admin/visit/index',
    method: 'get',
    params:params
  })
}

export function store(data) {
  return request({
    url: '/api/admin/visit/store',
    method: 'post',
    data
  })
}

export function save(data) {
  return request({
    url: '/api/admin/visit/save',
    method: 'post',
    data
  })
}

export function del(id) {
  return request({
    url: '/api/admin/visit/destroy',
    method: 'get',
    params: {
      id
    }
  })
}

export function get(id) {
  return request({
    url: '/api/admin/visit/show',
    method: 'get',
    params: {
      id
    }
  })
}

export function chanStatus(params) {
  return request({
    url: '/api/admin/visit/status',
    method: 'get',
    params:params
  })
}
